Subject: bug#41250: master build failure (invalid read syntax ?)

From: Andreas Schwab <[email-masked]>
Date: Tue, 06 Oct 2020 17:25:45 +0200

On Okt 06 2020, Stefan Monnier wrote:

> I don't know how to reproduce the original proble

The problem only happens if you start with a pristine checkout of the
sources, or run make extraclean (which also deletes lisp/leim/ja-dic,
unlike make bootstrap), and you are lucky enough that lisp/leim/ja-dic
happens to be recreated before lisp/international/mule-util.elc.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."